---
title: Ticket Comment Categories
description: Ticket Comment Categories Documentation as part of the Core Module for Centurion ERP by No Fuss Computing
date: 2024-09-13
template: project.html
about: https://github.com/nofusscomputing/centurion_erp
---

Ticket comment categories enables you to sort ticket comments to aid in reporting.


## Fields

- parent

    The parent category. This field enables nesting of categories

- name

    The name for this category

- [runbook](../assistance/knowledge_base.md)

    The runbook for this category

- comment

    Should this category be available for standard comments

- notification

    Should this category be available for notification comments

- solution

    Should this category be available for solution comments

- task

    Should this category be available for task comments
